/* CSS Document - 2013 (c) Designsolv.com */


/*.errormsgbox{
	
	color:#F00;
	
	}

.success{
	
	color:#F00;}





.registration_form {
	margin:0 auto;
	width:400px;
	padding:14px;
	
}

*/

/*fieldset {
	
	border:2px solid #B7DDF2;
	width: 400px;
	
	
}*/

.link-table {
  width: 98%;
  margin: 0 auto;
} 

#cultFormSubmit_admin{
	
	
	margin:0 auto;
	width:auto;
	text-align:center;
	background-color:#4E82BE;
	margin-top:10px;
	padding:10px;
	max-width:700px;
	margin-bottom:10px;
	
	border-radius:5px;
	box-shadow: 0px 0px 5px 5px #A2A3A2;
	
	
	}



.commentCenter{
	
	text-align:center;
	min-width:400px;
	margin:0 auto;
	
	}


.errormsgbox{
	
	color:#F00;
	
	}

legend {
	color: #fff;
	padding: 2px 6px;
}



textarea{
	
	min-height:350px;
	min-width:400px;
	
	}

.xform{
	width:400px;
	height:auto;
	
	}


#LoginErrorMessage, #regErrorMessage, #errorsub{
	
	color: #FF9900;
	font-size:medium;
	margin:20px auto;
	font-weight:bolder;
	margin-bottom:50px;
	
	
	}	


#cultForm{
	
	margin:0 auto;
	width:500px;
	text-align:center;
	background-color:#4E82BE;
	margin-top:200px;
	padding:10px;
	
	border-radius:5px;
	box-shadow: 0px 0px 5px 5px #A2A3A2;
	
	}

#cultFormSubmit{
	
	margin:0 auto;
	width:auto;
	text-align:center;
	background-color:#4E82BE;
	margin-top:200px;
	padding:10px;
	max-width:700px;
	
	
	
	border-radius:5px;
	box-shadow: 0px 0px 5px 5px #A2A3A2;
	
	}
	
	
#cultFormSubmit2{
	
	margin:0 auto;
	width:auto;
	text-align:center;
	background-color:#4E82BE;
	margin-top:100px;
	padding:10px;
	max-width:600px;
	
	border-radius:5px;
	box-shadow: 0px 0px 5px 5px #A2A3A2;
	
	}	
	


.label-cell{
	
	width:100px;
	
	float:left;
	margin:5px;
	
	}
	
.form-input{
	
	float:left;
	width:200px;
		margin:5px;
	}




.form-Register














.link-table{
	
	margin-top:10px;
	
	
	}

.date-break{
	
	background-color:#4E82BE;
	line-height:40px;
	font-size:large;
	font-weight:bold;
	
	
	
	}

.date-cell{
	
	
	padding-left:10px;
	padding-top:0px;
	
	}

.link-cell{}


.link-list{}


.clicks-head{
	
	
	color:#000;
	text-align:center;
	font-weight:bold;
	background-color:#DDE7F2;
	line-height:33px;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	
	
	}


.tag-cell{
	
	color:#000;
	text-align:left;
	font-weight:bold;
	
	margin-top:0;
		/*min-height:50px;*/
	
	
	/*background-color:#4E82BE;*/
	
	}

.tag-cell p{
	
	padding:0px;
	margin-top:0px;
		/*min-height:60px;*/
		margin-bottom:0px;
	}

.headline-cell{
	
/*	background-color:#006666;*/
	/*min-height:50px;
*/
	}

.headline-cell p{
	margin-top:0px;
		/*min-height:60px;*/
		margin-bottom:0px;
	}




.clicks-cell{
	
	/*background-color:#006666;*/
	text-align:center;
	color:#000;
	font-size:large;
	font-weight:bold;
	/*min-height:50px;*/
	
	}
	
.clicks-cell p{
	
	/*min-height:60px;*/
	margin-top:0px;
	padding-top:0px;

	
	}	
	
.main-link{
	
	color:#000;
	/*font-size:large;*/
	/*font-weight:bold;*/
	/*text-decoration:none;*/
	
	}	




table {
    border-collapse: collapse;
}

td {
    padding-top: 5px;
   /* padding-bottom: 5px;*/
}




.submitted-by{}


.submit-cell{
	
	padding-left:20px;
	
	}









